/* 
	RESET - ADAPTED FROM MEYER RESET
	URL - http://meyerweb.com/eric/tools/css/reset/
	LICENSE - PUBLIC DOMAIN
*/

/* RESET 
----------------------------------------------------------------------------------------------------*/
a, abbr, acronym, address, applet, article, aside, audio, b, big, blockquote, body, caption, canvas, center, cite, code,
dd, del, details, dfn, dialog, div, dl, dt, em, embed, fieldset, figcaption, figure, form, footer, header, hgroup, h1, h2, h3, h4, h5, h6, html, i, iframe, img, ins, kbd, label, legend, li, mark, menu, nav,object, ol, output, p, pre, q, ruby, s, samp, section, small, span, strike, strong, sub, summary, sup, tt, table, tbody,  tfoot, thead, time, tr, th, td, u, ul, var, video  { 
	font-family: inherit; 
	font-size: 100%; 	
	vertical-align: baseline; 
	white-space: normal;
	text-align: left; 
	margin: 0; 
	padding: 0; 
	border: 0; 
	outline: 0;
	background: transparent; }

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { 
	display: block; }
								  
ol, ul { list-style: none; }

blockquote, q { quotes: none; }

:focus { outline: 0; }

table { 
	border-collapse: collapse; 
	border-spacing: 0; }
	
/* 
	12 COLUMN - RESPONSIVE GRID SYSTEM
	DEVELOPED BY DENIS LEBLANC
	URL - http://responsive.gs
	VERSION - 2.0
	LICENSED UNDER GPL & MIT
*/


/* 	SET ALL ELEMENTS BOX-SIZING TO BORDER-BOX
	If you need support for IE7 and lower use polyfill: https://github.com/Schepp/box-sizing-polyfill */
* { -webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box; }

/* MAIN CONTAINER */
.container						{ margin: 0 auto; }


/* SELF CLEARING FLOATS - CLEARFIX METHOD */
.row:after, .col:after, .clr:after, .group:after { 
	content: ""; 
	display: block; 
	height: 0; 
	clear: both; 
	visibility: hidden; }

/* DEFAULT ROW STYLES */
.row { margin-bottom: 5px; } /* set according to preference*/
			
								  
/* DEFAULT COLUMN STYLES */
.col { 
	display: block;
	float:left;
	width: 100%;
	/*margin-bottom: 20px;*/
}
.nomargin {margin-bottom: 0; }

.col {
		margin-left: 2%;
		!margin-left: 1.4%;
	}



/* RESET MARGINS */
.col:first-child { margin-left: 0; } /* all browsers except IE6 and lower */


/* COLUMN WIDTH ON DISPLAYS +768px */
.span_1 { width: 6.5%; }
.span_2 { width: 15.0%; }
.span_3 { width: 23.5%; }
.span_4 { width: 32.0%; }
.span_5 { width: 40.5%; }
.span_6 { width: 49.0%; }
.span_7 { width: 57.5%; }
.span_8 { width: 66.0%; }
.span_9 { width: 74.5%; }
.span_10 { width: 83.0%; }
.span_11 { width: 91.5%; }
.span_12 { width: 100%; }

/*SET FIXED WIDTH*/
.wrapper {
	max-width: 1186px;
	
	margin: 0 auto;
}

/*for responsive */
.phone_width { width:60px;height:60px;}
/*.logo_width {width:100%;height:100%;}*/
.tinynav{display:none !important;}
#nav > a
{
	display: none;
}
.menu_logo{display:none !important;position:absolute; right:0;top:60px !important;width:100% !important;}
.mobile_media{display:none !important;}


 /*------------------------------------*\
        Flaunt JS Navigation
    \*------------------------------------*/

    .nav {
        position:relative;
        display:inline-block;
        font-size:14px;
        font-weight:900;
    }
    .nav-list {
        text-align:left;
    }
    .nav-item {
        float:left;
        *display:inline;
        zoom:1;
        position:relative;
        border-bottom:1px solid #636363;
        border-collapse:collapse !important;
    }
    .nav-item a {
        display:block;
        color:#FFF !important;
        padding:15px 20px;
        background:#79797B;
    	
        text-decoration:none !important;
        margin-right:48px !important;
        /*border-right:1px solid #636363;
        border-bottom:1px solid #636363;
        border-collapse:collapse !important;*/
    }
    .nav-item > a:hover {
        background:#636363;
    }
    .nav-item:hover .nav-submenu {
        display:block;
    }
    /* Navigation submenu */
    .nav-submenu {
        display:none;
        position:absolute;
        left:0;
        width:180px;
    }
    .nav-submenu-item a {
        background:#636363;
        border-bottom:1px solid #313233;
        display:block;
        padding-left:40px;
        color:#fff !important;
        text-decoration:none !important;
    }
    .nav-submenu-item a:hover {
        background:#636363;
    }
    /* Mobile navigation */
    .nav-mobile {
        display:none; /* Hide from browsers that don't support media queries */
        cursor:pointer;
        position:absolute;
        top:0;
        right:0;
        background:#3D3D3B url(../js/flunt/img/nav-1.jpg) no-repeat center center;
        background-size:18px;
        height:50px;
        width:50px;
    }
    /* Mobile navigation, clickable area for revealing <ul> */
    .nav-click {
	    position:absolute;
	    top:0;
	    right:0;
	    display:none;
	    border-left:1px solid #636363;
	    height:51px;
	    width:50px;
	    cursor:pointer;
	    background-color:#79797B;
	    border-bottom: 1px solid #636363;
	    border-collapse:collapse !important;
    }
    .nav-click i {
	    display:block;
	    height:48px;
	    width:48px;
	    background:url(../js/flunt/img/drop-1.jpg) no-repeat center center;
	    background-size:20px;
    }
    .nav-click:hover {
	    background-color:#7F7F7F;
    }
    .nav-rotate {
	    -webkit-transform:rotate(180deg);
	    -moz-transform:rotate(180deg);
	    -ms-transform:rotate(180deg);
	    -o-transform:rotate(180deg);
	    transform:rotate(180deg);
    }
    
@media ( max-width : 1024px ) 
{
    .menu ul {margin-top:10px!important;}
    .news_image{width:100% !important;}
    .news_description {width:100% !important;}
}

@media ( max-width : 768px ) 
{
    .wrapper { width:auto!important; }	
    .menu {display:none !important;text-align:center !important;}
    .mainNav{text-align:center !important;}
    .menu_logo{display:block !important;}
    .logo {padding-bottom: 10px}
    
    .head_menu .media {margin-right:25px !important;z-index:120000 !important;}
    .mobile_search input {width:auto !important;}
    .phone_width { width:20%;height:20%;}
    .logo_width {width:220px !important;}
    .head_menu .search {float:none !important;}
    .head_menu {height:50px !important;}  
    
    .menu ul {margin-top:0px!important;}
   /* #navlist {display:none!important;}   #show_logo_tinyNav {display:none!important;}
      #navlist .sel {display:none !important;}  .header_line {border-bottom:none !important;height:100% !important;}
    .tinynav {display:block !important; width:100%; padding: 20px!important;}*/
  
   .menu ul {margin-top:0px !important;}
         
    .span_1 { width: 8%; }
    .span_2 { width: 16%; }
    .span_3 { width: 24%; }
    .span_4 { width: 32%; }
    .span_5 { width: 40%; }
    .span_6 { width: 48%; }
    .span_7 { width: 56%; }
    .span_8 { width: 64%; }
    .span_9 { width: 72%; }
    .span_10 { width: 80%; }
    .span_11 { width: 88%; }
    .span_12 { width: 100%; }
    .col { margin-left: 2px; margin-bottom: 10px;}

   
     /* menu for mobile version */
    .nav-mobile {
		display:block;
		z-index:99999;
	}
	.nav {
		width:100%;
		padding:0 0 0;
		z-index:99999;
	}
	.nav-list {
		display:none;
		background-color: #79797B !important;
	}
	.nav-item {
		width:100%;
		float:none;
	}
	.nav-item > a {
		padding:15px;
	}
	.nav-click {
		display:block;
	}
	.nav-mobile-open {
		border-radius:5px 5px 0 0;
		-webkit-border-radius:5px 5px 0 0;
		-moz-border-radius:5px 5px 0 0;
	}
	.nav-item:hover .nav-submenu {
		display:none;
	}
	.nav-submenu {
		position:static;
		width:100%;
	}
	
	

}
   
@media ( max-width : 480px ) 
{
    .wrapper { width:auto!important; }	
    .menu {display:none !important;text-align:center !important;}
    .mainNav{text-align:center !important;}
    .menu_logo{display:block !important;}
    .logo {padding-bottom: 10px}
  
  
    .phone_width { width:20%;height:20%;}
    .logo_width {width:220px !important;}
    
    .footer_line .call h2, .footer_line .call h4 {margin-left:30px !important;line-height:17px;}
    .footer_line .call h2 {font-size:15px !important; }
    .footer_line .call h4 {font-size:10px !important; }

    .head_menu {background-color: #eeeeee; height:100% !important; color: #77767a;}
    .head_menu_p {padding: 0 8px;}  
    .head_menu .search {margin-left: auto !important;margin-right: auto !important;text-align:center !important;width:100% !important;float:none !important;}
    .head_menu .search input {width:auto !important;}
    .head_menu .search #frmsearch{text-align:center !important;}
    .head_menu .media {float:right !important;margin-right:0px !important;}
    
    
    .circle_data_img{width:94% !important;float:none !important; text-align:center !important;}
    .reglam_d {text-align:justify;}
    .page_content p {text-align:justify;}
	.phone {left:4% !important;}
	.footer_line .call .phone {position:absolute; top: 0; left: 5px; background: transparent url(../images/call.png) no-repeat scroll 0 0; background-size: 35%!important;}
   
	.mobile_media{display:block !important;}
	.mobile_search {position:relative !important;}
	
	
	.media{display:none!important;}
	
    .span_1 { width: 100%; }
    .span_2 { width: 100%; }
    .span_3 { width: 100%; }
    .span_4 { width: 100%; }
    .span_5 { width: 100%; }
    .span_6 { width: 100%; }
    .span_7 { width: 100%; }
    .span_8 { width: 100%; }
    .span_9 { width: 100%; }
    .span_10 { width: 100%; }
    .span_11 { width: 100%; }
    .span_12 { width: 100%; }
    .col { margin-left: 0; margin-bottom: 10px;}
  
    .logo .col {margin-bottom: 0px !important;}
    
    /* menu for mobile version */
    .nav-mobile {
		display:block;
		z-index:99999;
	}
	.nav {
		width:100%;
		padding:0 0 0;
		z-index:99999;
	}
	.nav-list {
		display:none;
		background-color: #79797B !important;
	}
	.nav-item {
		width:100%;
		float:none;
	}
	.nav-item > a {
		padding:15px;
	}
	.nav-click {
		display:block;
	}
	.nav-mobile-open {
		border-radius:5px 5px 0 0;
		-webkit-border-radius:5px 5px 0 0;
		-moz-border-radius:5px 5px 0 0;
	}
	.nav-item:hover .nav-submenu {
		display:none;
	}
	.nav-submenu {
		position:static;
		width:100%;
	}
	
	

}
